#dpc-mem h2.section-heading {
    display: block;
    text-align: center;
    margin-bottom: 2rem;
}

#dpc-mem a {
    display: block;
    text-align: center;
}

#dpc-mem ul.section-grid {
    flex-wrap: nowrap;
    margin: auto 15rem;
    margin-bottom: 1rem;
    column-gap: 1rem;
}

#dpc-mem .section-grid h3 {
    text-align: center;
}

#dpc-mem li.col-xs-12.col-sm-6 {
    padding: 2rem;
    margin-bottom: 0 !important;
}